## python-traits 3.4.0

=== debian/changelog ===
python-traits (3.4.0-2) unstable; urgency=low

  * debian/control:
    - Bump XS-Python-Version: >=2.5 (Closes: #589975)
    - Move python-enthoughtbase from Depends to Recommends
    - Bump Standards-Version to 3.9.1
  * debian/copyright:
    - Remove reference to BSD license file

 -- Varun Hiremath <varun@debian.org>  Fri, 30 Jul 2010 02:21:26 -0400

python-traits (3.4.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jun 2010 01:52:55 -0400

python-traits (3.3.0-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - removed Ondrej from Uploaders: thanks for your work!

  [ Varun Hiremath ]
  * New upstream release
  * Switch to source format 3.0
  * Bump dh compat to 7
  * Bump Standards-Version to 3.8.4
  * Remove transition package python-enthought-traits

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 13:37:07 -0500

python-traits (3.2.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2

 -- Varun Hiremath <varun@debian.org>  Mon, 20 Jul 2009 19:37:05 -0400

python-traits (3.1.0-1) unstable; urgency=low

  * New usptream release

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Mar 2009 19:30:43 -0400

python-traits (3.0.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control: add python-setupdocs to Build-Depends

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Dec 2008 22:31:01 -0500

python-traits (3.0.2-1) experimental; urgency=low

  * New upstream release
  * Rename the package to match upstream naming conventions
  * Update debian/watch and debian/orig-tar.sh files

 -- Varun Hiremath <varun@debian.org>  Sun, 26 Oct 2008 00:51:32 -0400

enthought-traits (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0

 -- Varun Hiremath <varun@debian.org>  Fri, 11 Jul 2008 20:02:42 +0530

enthought-traits (2.0.4-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - added versioned build-dep on python-central (>= 0.6)
  * debian/rules
    - fixed due to new python-central directories format (Closes: #472045)

  [ Varun Hiremath ]
  * Make some more fixes in debian/rules

 -- Varun Hiremath <varun@debian.org>  Sun, 23 Mar 2008 10:50:52 +0530

enthought-traits (2.0.4-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Mon, 10 Mar 2008 12:56:13 +0530

enthought-traits (2.0.3-1) unstable; urgency=low

  * New upstream release
  * Add ${shlibs:Depends}, ${misc:Depends} to Depends

 -- Varun Hiremath <varun@debian.org>  Sat, 01 Mar 2008 21:43:37 +0530

enthought-traits (2.0.1b1-2) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #459349)
  * Rename the source and binary packages.
  * debian/rules:
    + add clean target
    + install using setup files.
  * Install examples and docs.
  * Add debain/orig-tar.sh script to create orig.tar.gz
  * Update debian/copyright file
  * Add debian/README.Debian-source file

  [ Sandro Tosi ]
  * debian/control
    - removed /svn/ from Vcs-Svn
    - added op=log to Vcs-Browser

 -- Varun Hiremath <varun@debian.org>  Tue, 08 Jan 2008 00:02:31 +0530

traits (2.0.1b1-1) UNRELEASED; urgency=low

  [ Ondrej Certik ]
  * First unnofficial package revision

  [ Sandro Tosi ]
  * debian/watch
    - fixed directory parsing for version number

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 22 Nov 2007 00:51:01 +0100
