=== debian/control ===
Source: python-traits
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs, debhelper (>= 7), python-all-dev, python-central (>= 0.6), python-setupdocs
Standards-Version: 3.9.1
Homepage: http://pypi.python.org/pypi/Traits
XS-Python-Version: >=2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-traits/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-traits/trunk/

Package: python-traits
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends} 
Recommends: python-enthoughtbase
Conflicts: python-enthought-traits
Replaces: python-enthought-traits
Suggests: python-traitsgui
XB-Python-Version: ${python:Versions}
Description: Manifest typing and reactive programming for Python
 The traits package provides a metaclass with special attributes that
 are called traits. A trait is a type definition that can be used for
 normal Python object attributes, giving the attributes some
 additional characteristics:
  * Initialization: A trait attribute can have a default value
  * Validation: A trait attribute is manifestly typed.
  * Delegation: The value of a trait attribute can be contained in another
    object
  * Notification: Setting the value of a trait attribute can fired
    callbacks
  * Visualization: With the TraitsUI package, GUIs can be generated
    automatically from traited objects.
