## python-traits 4.0.0

=== debian/changelog ===
python-traits (4.0.0-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:12:40 +0000

python-traits (4.0.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2
  * Update debian/watch file

 -- Varun Hiremath <varun@debian.org>  Fri, 08 Jul 2011 17:14:58 -0400

python-traits (3.6.0-2) unstable; urgency=low

  * d/rules: fix pyshared directory path (Closes: #621117)

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Apr 2011 19:14:21 -0400

python-traits (3.6.0-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #617037)

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Apr 2011 00:05:26 -0400

python-traits (3.5.0-1) experimental; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 21:57:56 -0400
