=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE		:= .py
DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed
DEB_DESTDIR			 = $(CURDIR)/debian/python-traits
PYSHARED			 = $(DEB_DESTDIR)/usr/share/pyshared

binary-predeb/python-traits::
	find $(PYSHARED) -type f | xargs sed -i '/^#!/d'
	find $(PYSHARED) -type f | xargs chmod 644

get-orig-source:
	-uscan --upstream-version 0 --rename
