=== debian/watch ===
version=3
opts="uversionmangle=s/([ab])/~$1/,dversionmangle=s/\+.*//" \
http://enthought.com/repo/ets/traits-(.*).tar.gz \
debian debian/orig-tar.sh
