## python-traits 4.1.0

=== debian/changelog ===
python-traits (4.1.0-1ubuntu4) trusty; urgency=medium

  * Let the binary-predeb target work on the usr/lib/python* directory as we
    don't have usr/share/pyshared anymore.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Feb 2014 15:35:35 +0100

python-traits (4.1.0-1ubuntu3) raring; urgency=low

  * No change rebuild for Python issue #17703, trashcan mechanism segfault 
    during interpreter finalization

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Apr 2013 23:52:33 +0200

python-traits (4.1.0-1ubuntu2) quantal; urgency=low

  * Undo changes from -1ubuntu1 as the reason for them got reverted.
    The package can be synced on next occasion.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Oct 2012 18:21:26 +0200

python-traits (4.1.0-1ubuntu1) quantal; urgency=low

  * debian/rules:
    Let the binary-predeb target work on the usr/lib/python* directory as we
    don't have usr/share/pyshared anymore.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 20 May 2012 13:09:45 +0200

python-traits (4.1.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3

 -- Varun Hiremath <varun@debian.org>  Mon, 23 Apr 2012 15:40:31 -0400
