=== debian/control ===
Source: python-traits
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all-dev (>= 2.6.6-3~), python-setupdocs
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/traits
X-Python-Version: >=2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-traits/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-traits/trunk/

Package: python-traits
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Suggests: python-traitsui
Description: Manifest typing and reactive programming for Python
 The traits package provides a metaclass with special attributes that
 are called traits. A trait is a type definition that can be used for
 normal Python object attributes, giving the attributes some
 additional characteristics:
  * Initialization: A trait attribute can have a default value
  * Validation: A trait attribute is manifestly typed.
  * Delegation: The value of a trait attribute can be contained in another
    object
  * Notification: Setting the value of a trait attribute can fired
    callbacks
  * Visualization: With the TraitsUI package, GUIs can be generated
    automatically from traited objects.
