## python-traits 4.4.0

=== debian/changelog ===
python-traits (4.4.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Varun Hiremath ]
  * New upstream release
  * d/rules: Remove reference to pyshared (Closes: #673638)
  * Bump Standards-Version to 3.9.5

 -- Varun Hiremath <varun@debian.org>  Sat, 15 Mar 2014 23:48:58 -0400
