## python-traits 4.5.0

=== debian/changelog ===
python-traits (4.5.0-1ubuntu2) xenial; urgency=medium

  * Skip one failing test on armhf and ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Apr 2016 15:01:34 +0200

python-traits (4.5.0-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:57:30 +0000

python-traits (4.5.0-1) unstable; urgency=low

  [ Jean-Christophe Jaskula ]
  * New upstream release
  * Building python3 package
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Dropped cdbs in favor of dh-* and pybuild
  * debian/patches/
    - remove_testing_dependencies_class.patch: Remove unused, undocumented
      ImportManager and ImportSpy classes, needed for python23 compatibility
      (from upstream)
    - py3_sort_fix.patch: Fix TraitListObject.sort for Python 3, along with
      tests. (from upstream)
    - invalid_tokens_fix.patch: Fix the trait_documenter machinery. (upstream)

 -- Varun Hiremath <varun@debian.org>  Sun, 16 Aug 2015 20:39:49 -0400
