=== debian/control ===
--- 
+++ 
@@ -3,10 +3,19 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>
-Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all-dev (>= 2.6.6-3~), python-setupdocs
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+		dh-python,
+		python-all (>= 2.6.6-3~),
+		python-all-dev (>= 2.6.6-3~),
+		python-setuptools,
+		python3-all,
+		python3-all-dev,
+		python-sphinx | python3-sphinx,
+		python3-setuptools
+Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/traits
-X-Python-Version: >=2.5
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.2
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-traits/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-traits/trunk/
 
@@ -14,7 +23,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Suggests: python-traitsui
-Description: Manifest typing and reactive programming for Python
+Description: Manifest typing and reactive programming for Python (Python 2)
  The traits package provides a metaclass with special attributes that
  are called traits. A trait is a type definition that can be used for
  normal Python object attributes, giving the attributes some
@@ -27,3 +36,26 @@
     callbacks
   * Visualization: With the TraitsUI package, GUIs can be generated
     automatically from traited objects.
+ .
+ This is the Python 2 version of the package.
+
+
+Package: python3-traits
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: Manifest typing and reactive programming for Python (Python 3)
+ The traits package provides a metaclass with special attributes that
+ are called traits. A trait is a type definition that can be used for
+ normal Python object attributes, giving the attributes some
+ additional characteristics:
+  * Initialization: A trait attribute can have a default value
+  * Validation: A trait attribute is manifestly typed.
+  * Delegation: The value of a trait attribute can be contained in another
+    object
+  * Notification: Setting the value of a trait attribute can fired
+    callbacks
+  * Visualization: With the TraitsUI package, GUIs can be generated
+    automatically from traited objects.
+ .
+ This is the Python 3 version of the package.
+
