=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=traits

# Install egg-info directories
DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_compress:
	dh_compress -X.py

get-orig-source:
	-uscan --force-download --rename
