## python-traits 4.6.0

=== debian/changelog ===
python-traits (4.6.0-1ubuntu2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:56:49 +1200

python-traits (4.6.0-1ubuntu1) artful; urgency=medium

  * Add d/patches/disable-flaky-regression-tests.diff to disable some flaky tests.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 16 May 2017 13:26:29 +1200

python-traits (4.6.0-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:55:25 +1200

python-traits (4.6.0-1) unstable; urgency=medium

  * New upstream release (Closes: #830377)
  * debian/patches:
    - all removed; merged upstream
    - add disable_test.diff to disable failing unittests

 -- Varun Hiremath <varun@debian.org>  Thu, 24 Nov 2016 01:07:10 -0500
