=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean
+	rm -f traits/_version.py
+
 override_dh_compress:
 	dh_compress -X.py
