## python-traits 5.2.0

=== debian/changelog ===
python-traits (5.2.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:33 +0100

python-traits (5.2.0-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #938223

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Dec 2019 17:29:30 -0500

python-traits (5.2.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Team Upload.
  * Update to new upstream release 5.2.0
  * d/patches: Remove upstreamed patches
  * d/source/options: Ignore changes to traits/version.py
  * d/control: Add mock to Build-Depends for running tests
  * d/control: Update Standards-Version to 4.4.1
  * d/control: Update debhelper-compat level to 12
  * Remove references to sphinx as it was not being used

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

 -- Scott Talbert <swt@techie.net>  Tue, 03 Dec 2019 23:59:06 -0500
