=== debian/changelog ===
python-traits (6.3.2-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:08:20 +0000

python-traits (6.3.2-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
    Closes: #671802

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update), filenamemangle option
  * traits/version.py is not shipped any more with upstream source
    Closes: #671112
  * d/rules: drop useless get-orig-source target
  * Ignore test which fails for unknown reasons for the moment

 -- Andreas Tille <tille@debian.org>  Tue, 08 Feb 2022 10:39:59 +0100
