## python-traits 6.4.3

=== debian/changelog ===
python-traits (6.4.3-2build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:14:48 +0000

python-traits (6.4.3-2build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:33:17 +0000

python-traits (6.4.3-2build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:02:30 +0100

python-traits (6.4.3-2) unstable; urgency=medium

  * Team upload.
  * Fix build failure with Python 3.13 (closes: #1081478).
  * Use pybuild-plugin-pyproject.
  * Update Homepage to https://github.com/enthought/traits.

 -- Colin Watson <cjwatson@debian.org>  Thu, 12 Sep 2024 11:16:25 +0100

python-traits (6.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.4.3
  * refresh patch
  * add build-dep on xvfb, alike python-traitsui

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Feb 2024 14:04:45 +0100
