=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
 Uploaders: Varun Hiremath <varun@debian.org>
 Build-Depends: debhelper-compat (= 13),
 		dh-python,
+		pybuild-plugin-pyproject,
 		python3-all,
 		python3-all-dev,
-		python3-mock,
-		python3-setuptools
-Standards-Version: 4.6.0
-Homepage: https://pypi.python.org/pypi/traits
+		python3-setuptools,
+		xvfb <!nocheck>,
+		xauth <!nocheck>,
+Standards-Version: 4.6.2
+Homepage: https://github.com/enthought/traits
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-traits.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-traits
